{
    "$schema": "https://www.schemastore.org/package.json",
    "private": true,
    "type": "module",
    "scripts": {
        "build": "vite build",
        "dev": "vite",
        "cy:open": "cypress open",
        "cy:run": "cypress run",
        "test:e2e": "cypress run"
    },
    "devDependencies": {
        "@tailwindcss/vite": "^4.0.0",
        "axios": "^1.11.0",
        "concurrently": "^9.0.1",
        "cypress": "^15.9.0",
        "laravel-vite-plugin": "^2.0.0",
        "tailwindcss": "^4.0.0",
        "vite": "^7.0.7"
    },
    "dependencies": {
        "@heroicons/vue": "^2.2.0",
        "@inertiajs/vue3": "^2.3.13",
        "@vitejs/plugin-vue": "^6.0.4",
        "marked": "^17.0.4",
        "vue": "^3.5.27"
    }
}
